/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {
	outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0; 
	padding: 0;
	width: 100%;  
	max-height: 300px;
}
.flexslider .slides > li {
	display: none; 
	-webkit-backface-visibility: 
	hidden;
} 
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%; 
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: "."; 
	display: block; 
	min-height: 300px; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
} 
html[xmlns] .slides {
	display: block;
} 
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative; 
	margin: 0 0 15px;
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px; 
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	transition: all 1s ease;
}
.loading .flex-viewport {
}
.flexslider .slides {
	  zoom: 1;
}

.carousel li {}

.flexslider li p {
	margin: 0; 
	padding: 0; 
	line-height: 1.0
}


/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	width: 30px; 
	height: 30px; 
	margin: -20px 0 0; 
	display: block; 
	background: url(../images/slider/bg_direction_nav.png) no-repeat 0 0; 
	position: absolute; 
	top: 50%; 
	z-index: 10; 
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 0; 
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0; 
	/*right: -36px; проблемы с мобильной версией */
}
.flex-direction-nav .flex-prev {
	/*left: -36px; проблемы с мобильной версией*/
}
.flexslider:hover .flex-next {
	opacity: 0.8; 
	right: 5px;
}
.flexslider:hover .flex-prev {
	opacity: 0.8; 
	left: 5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important; 
	filter:alpha(opacity=30); 
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	position: absolute; 
	bottom: 17px; 
	right: 15px;
}
.flex-control-nav li {
	margin: 0 0 0 5px; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
}
.flex-control-paging li a {
	width: 15px; 
	height: 15px; 
	display: block; 
	background: #256aa4; 
	background: linear-gradient(to bottom, #70aadb 0%, #4c8bc1 50%, #256aa4 100%); 
	cursor: pointer; 
	text-indent: -9999px;
}
.flex-control-paging li a:hover { 
	background: #033b75; 
	background: linear-gradient(to bottom, #09529d, #033b75);
}
.flex-control-paging li a.flex-active {
	background: #033b75; 
	background: linear-gradient(to bottom, #09529d, #033b75); 
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0; 
	position: static; 
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%; 
	float: left; 
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%; 
	display: block; 
	opacity: .7; 
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1; 
	cursor: default;
}




























